

@font-face {
    font-family: 'MinionRegular';
    src: url('../fonts/lt_50894.eot');
    src: url('../fonts/lt_50894.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lt_50894.woff') format('woff'),
         url('../fonts/lt_50894.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MinionBold';
    src: url('../fonts/lt_50897.eot');
    src: url('../fonts/lt_50897.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lt_50897.woff') format('woff'),
         url('../fonts/lt_50897.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MinionProBold';
    src: url('../fonts/MinionPro-Bold.eot');
    src: url('../fonts/MinionPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MinionPro-Bold.woff') format('woff'),
         url('../fonts/MinionPro-Bold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}